View Issue Details

IDProjectCategoryView StatusLast Update
0003838ScribusGeneralpublic2016-12-12 17:05
Reporterchristoph_s Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status acknowledgedResolutionopen 
PlatformanyOSanyOS Versionany
Product Version 
Target VersionFixed in Version 
Summary0003838: Metabug: Scribus layers
DescriptionIssues concerning layers.

==PLEASE DON'T ADD ANY COMMENTS TO THIS METABUG==

If you wish to be notified about issues related to master pages, please click on the "Monitor Issue" button
Additional InformationSee the whole list of metabugs: http://wiki.scribus.net/index.php/Metabugs
TagsNo tags attached.
Patch

Relationships

related to 0003708 feedback group-level inheritance of defaults and style definitions 
related to 0000451 closedcbradney Tools>Scrapbook needs to be made consistent with "Layers" 
related to 0003558 closedfschmid by layer mode in outline 
related to 0002458 acknowledged Ability to define page colour or image as page background 
related to 0002379 closedfschmid Outline not updating and other Outline issues. 
related to 0002724 closed Guides are invisible if a picture is chosen as background/layer 
related to 0002777 closedcbradney Better Selection of Items for Copying 
related to 0002443 closed Layers Dialog show Yes and Yes on Suse 9.3 and ignores No 
related to 0002314 closedfschmid clicking on the layer handler on the bottom of scribus twice should fold the drop down menu again 
related to 0001792 closedfschmid Implement PDF 1.5 support for layers 
related to 0001102 closedcbradney Make all functions from Right click context menu appear on Item menu 
related to 0001895 closedfschmid Some pages are not editable 
related to 0001228 closedfschmid Ghost layer with Append Templates 
related to 0000799 closedfschmid Feature Request: Select All 
related to 0000554 closedfschmid table context menu - layer is missing 
parent of 0003555 closed set default properties/styles by layer 
parent of 0003292 closedfschmid Objects with text flowing around their outlines affects text on other layers, too? 
parent of 0003556 feedback duplicate on layer... 
parent of 0001533 closedfschmid Lock/unlock layers 
parent of 0002348 acknowledged option for quick adding of a new layer 
parent of 0003557 closed send to back/front within layer 
parent of 0003138 closedfschmid Layer Palette: layers should have unique names 
parent of 0001974 closedfschmid Grouping items from different layers 
parent of 0000956 closedfschmid Add a "duplicate layer" feature 
parent of 0001532 closedfschmid Layers palette 
parent of 0003106 closedfschmid Need means to find out what layer an object is on. 
parent of 0003004 closedcbradney different order of layers in context menu and layer palette 
parent of 0003010 closedcbradney refresh issue with two layers and selected objects 
parent of 0002876 acknowledged "hide all but this layer" button/shortcut in the layers palette 
parent of 0002406 closedcbradney Deleting Layer 0000001 causes Signal 11 crash 
parent of 0002365 closedcbradney Crash when you delete a Layer 
parent of 0002346 closedfschmid layer selector always display the not active layer 
parent of 0002391 closedcbradney Layers menu is not updated when layers are reordered in the palette 
parent of 0001000 closedfschmid Layer selector does not align layer name properly 
parent of 0000991 closedfschmid layer selector doesnt reflect the order of the layers 
parent of 0000994 closedcbradney some order of layers in selector as in dialog 
parent of 0000953 closedfschmid small improvement to the layer selector at the bottom 
parent of 0000927 closedfschmid layer chooser on the bottom of scribus isnt updated after adding a new layer immediately 
parent of 0000664 closedfschmid Bug 572 reloaded 
parent of 0000560 closedfschmid layer and level should be displayed in properties and/or status line 
parent of 0000572 closedfschmid Layers palette still shows a "Background" layer after the last document is closed 
parent of 0000530 closedfschmid Sending an object to another layer does not activate the save button 
parent of 0000281 closedcbradney Deleting a layer doesnt delete objects on it 
parent of 0000109 closedfschmid Mulitple selected items or grouped items do not all get sent to layer 
parent of 0000088 closedfschmid adding layers in a doc does not trigger save icon 
parent of 0013720 closedcbradney [PATCH] select all items on all layers 
parent of 0011035 new Accident to edit an invisible layer 
parent of 0008490 assignedfschmid When creating layers, there is no "Prints when Visible" setting. 
parent of 0007067 new Layers of current document and newly imported page are mingled 
parent of 0012825 confirmed Severe performance issue with layers having special blend modes 
parent of 0014456 closed In "Layers Palette" is not possible check/uncheck all layers with one click on Icon (Visible-Printable-Lock-... -Select) 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-05-18 20:14 christoph_s New Issue
2006-05-18 22:40 avox Status new => acknowledged
2006-05-18 22:43 christoph_s Relationship added parent of 0003555
2006-05-18 22:45 christoph_s Relationship added related to 0003708
2006-05-18 22:46 christoph_s Relationship added related to 0000451
2006-05-18 22:47 christoph_s Relationship added parent of 0003292
2006-05-18 22:49 christoph_s Relationship added related to 0003558
2006-05-18 22:50 christoph_s Relationship added parent of 0003556
2006-05-18 22:51 christoph_s Relationship added parent of 0001533
2006-05-18 22:53 christoph_s Relationship added related to 0002458
2006-05-18 22:54 christoph_s Relationship added parent of 0002348
2006-05-18 22:55 christoph_s Relationship added parent of 0003557
2006-05-18 22:56 christoph_s Relationship added parent of 0003138
2006-05-18 22:57 christoph_s Relationship added parent of 0001974
2006-05-18 22:57 christoph_s Relationship added parent of 0000956
2006-05-18 22:58 christoph_s Relationship added parent of 0001532
2006-05-18 22:59 christoph_s Relationship added related to 0002379
2006-05-18 22:59 christoph_s Relationship added parent of 0003106
2006-05-18 23:00 christoph_s Relationship added parent of 0003004
2006-05-18 23:00 christoph_s Relationship added parent of 0003010
2006-05-18 23:02 christoph_s Relationship added parent of 0002876
2006-05-18 23:03 christoph_s Relationship added related to 0002724
2006-05-18 23:03 christoph_s Relationship added related to 0002777
2006-05-18 23:04 christoph_s Relationship added related to 0002443
2006-05-18 23:05 christoph_s Relationship added parent of 0002406
2006-05-18 23:05 christoph_s Relationship added related to 0002314
2006-05-18 23:06 christoph_s Relationship added parent of 0002365
2006-05-18 23:06 christoph_s Relationship added parent of 0002346
2006-05-18 23:06 christoph_s Relationship added parent of 0002391
2006-05-18 23:07 christoph_s Relationship added related to 0001792
2006-05-18 23:07 christoph_s Relationship added related to 0001102
2006-05-18 23:08 christoph_s Relationship added related to 0001895
2006-05-18 23:09 christoph_s Relationship added related to 0001228
2006-05-18 23:10 christoph_s Relationship added parent of 0001000
2006-05-18 23:10 christoph_s Relationship added parent of 0000991
2006-05-18 23:11 christoph_s Relationship added parent of 0000994
2006-05-18 23:11 christoph_s Relationship added parent of 0000953
2006-05-18 23:12 christoph_s Relationship added parent of 0000927
2006-05-18 23:12 christoph_s Relationship added related to 0000799
2006-05-18 23:13 christoph_s Relationship added parent of 0000664
2006-05-18 23:13 christoph_s Relationship added related to 0000554
2006-05-18 23:14 christoph_s Relationship added parent of 0000560
2006-05-18 23:14 christoph_s Relationship added parent of 0000572
2006-05-18 23:14 christoph_s Relationship added parent of 0000530
2006-05-18 23:15 christoph_s Relationship added parent of 0000281
2006-05-18 23:16 christoph_s Relationship added parent of 0000109
2006-05-18 23:16 christoph_s Relationship added parent of 0000088
2006-05-18 23:19 christoph_s Summary Metabug: Layers => Metabug: Scribus layers
2006-07-02 22:19 mhanski Steps to Reproduce Updated
2006-07-04 09:40 mhanski Steps to Reproduce Updated
2006-07-04 09:40 mhanski Additional Information Updated
2006-10-20 19:53 mhanski Relationship added parent of 0004429
2006-10-20 19:53 mhanski Relationship deleted parent of 0004429
2016-02-10 16:24 Kunda Relationship added parent of 0013720
2016-02-10 16:50 Kunda Relationship added parent of 0011035
2016-02-10 16:50 Kunda Relationship added parent of 0008490
2016-02-10 16:55 Kunda Relationship added parent of 0007067
2016-10-31 08:47 JLuc Relationship added parent of 0012825
2016-12-12 17:05 Kunda Relationship added parent of 0014456